* {
	margin: 0;
	padding: 0;
	outline: none;
	box-sizing: border-box;
	border-radius: 0 !important;
}
.accordion-button:focus {
    box-shadow: none;
    border-color: transparent;
}
body {
	font-family: 'Rubik', sans-serif;
	background: #0102f7;
	color: #202428;
}
.sub-list {
	border: 1px solid #0102f7;
	padding: 10px;
	float: left;
	color: #0102f7;
	background: #fff;
	margin-right: 10px;
	margin-bottom: 6px;
}
.sub-list:hover {
	background: #0102f7;
	color: #fff;
	cursor: pointer;
}
.header {
	background: #0102f7;
	text-align: center;
	color: #fff;

}
.header img {
	width: 250px;
}
.header-text {
	margin: 15px;
	margin-top: 5px;
}
.sublist-header {
	background-color: #0102f7;
	color: #fff;
	padding: 10px;
}
.price {
	text-align: right;
	color: #0102f7;
	vertical-align: middle;
}

.modal-fullscreen {
    width: 94%;
    max-width: none;
    height: 94%;
    margin: 3%;
}